Web3Podcast I0S - Bug #5449

Reset Password > Eye Button is not working in New password text field.
12/27/2022 05:06 PM - Shubham J
Change Password
also Back button in the reset password screen is not working.

History

#1 - 12/27/2022 05:09 PM - Shubham J

- Description updated

#2 - 01/03/2023 01:03 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 01/05/2023 12:43 PM - Shubham J

- Status changed from Resolved to Closed
